@charset "utf-8";

/* +++++++++++++++++++++++++++++++

login.css

+++++++++++++++++++++++++++++++ */

html {
  height: auto;
  min-height: 100%;
}


/* 背景
-----------------------------------*/
.loginPage {
  background: rgb(186,168,136);
  background: linear-gradient(180deg, rgba(186,168,136,1) 0%, rgba(239,234,227,1) 60%, rgba(247,245,240,1) 100%);
  height: auto;
  min-height: 100%;
}


/* contents
-----------------------------------*/
.loginContainer {
  position: relative;
  padding: 140px 0;
}
.loginContainerMain {
  width: 400px;
  margin: 0 auto;
  background: #fff;
  box-shadow: 1px 1px 8px rgb(0 0 0 / 25%);
}
.loginContainerMain_inner {
  margin: 0 auto;
  padding: 80px 40px;
}

/* logo */
.loginContainerMain_logo {
  margin-bottom: 30px;
  text-align: center;
}
.loginContainerMain_logo img {
  width: 210px;
}

/* txt */
.loginContainerMain_inner p {
  margin-bottom: 20px;
  text-align: center;
  font-size: 1.4rem;
  line-height: 2;
}

/* error message */
.message {
  margin-bottom: 20px;
  padding: 10px;
  text-align: center;
  font-size: 1.6rem;
  font-weight: bold;
  color: #c00;
  background: #ffe7e7;
  border: 1px solid #c00;
}

/* form */
.loginContainerMain_form,
#loginForm {
  text-align: center;
}
.loginContainerMain_id,
.loginContainerMain_password {
  width: 265px;
  margin: 0 auto 20px;
}
.loginContainerMain_id input,
.loginContainerMain_password input {
  width: 100%;
  padding: 0 10px;
  text-align: center;
  font-size: 1.6rem;
  letter-spacing: 0.6px;
  line-height: 38px;
  color: #333;
  border: 1px solid #333;
  border-radius: 40px;
  outline: none;
}
.loginContainerMain_id input::placeholder,
.loginContainerMain_password input::placeholder {
  color: #B4B4B4;
}

.loginContainerMain_submit input {
  width: 265px;
  padding: 0 10px;
  font-size: 1.6rem;
  letter-spacing: 0.6px;
  line-height: 40px;
  color: #fff;
  background: #BFAC8C;
  border: none;
  border-radius: 40px;
  transition: .3s;
  cursor: pointer;
}
.loginContainerMain_submit input:hover {
  background-color: #8B7044;
}